Update Monitor
Update a monitor’s status. Passing is_archived: false restores an archived monitor — there is no separate
restore endpoint.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
group_id
company_id
Request
This endpoint expects an object.
status
Allowed values:
is_archived
Response
Successful Response
id
company_id
group_id
status
Allowed values:
company
created_at
updated_at
is_archived
latest_round
Errors
422
Unprocessable Entity Error

